[Unit]
Description=CUPS Scheduler
Documentation=man:cupsd(8)
After=network.target nss-user-lookup.target time-set.target nslcd.service
Requires=cups.socket

[Service]
ExecStart=/usr/sbin/cupsd -l
Type=notify
Restart=on-failure
Slice=system-cups.slice
TimeoutStartSec=default

[Install]
Also=cups.socket cups.path
WantedBy=printer.target multi-user.target
